[NODES]
WHEEL_LF=0
____brakedisc_in_LF=0
____brakedisc_LF=0
____rim_LF=0
____rim_bolts_LF=0
____logo_wheel_LF=0
____Tire_LF=0
WHEEL_RF=0
____brakedisc_in_LF01=0
____brakedisc_LF01=0
____rim_LF01=0
____rim_bolts_LF01=0
____logo_wheel_LF01=0
____Tire_LF01=0
WHEEL_LR=0
____Tire_LR=0
____rim_LR=0
____logo_wheel_LR=0
____rim_bolts_LR=0
____brakedisc_in_LR=0
____brakedisc_LR=0
WHEEL_RR=0
____Tire_LR01=0
____rim_LR01=0
____logo_wheel_LR01=0
____rim_bolts_LR01=0
____brakedisc_in_LR01=0
____brakedisc_LR01=0
SUSP_RF=0
____SUSP_F=0
________red_gr_brake_LF=0
________white_gr_brake_LF=0
________gr_brake_LF=0
________brakeCaliper_LF=0
________Red_brakecaliper_LF=0
SUSP_LF=0
____SUSP_F01=0
________red_gr_brake_LF01=0
________white_gr_brake_LF01=0
________gr_brake_LF01=0
________brakeCaliper_LF01=0
________Red_brakecaliper_LF01=0
SUSP_LR=0
____SUSP_R=0
________white_gr_brake_LR=0
________brakeCaliper_in_LR=0
________brakeCaliper_LR=0
________gr_brake_LR=0
SUSP_RR=0
____SUSP_R01=0
________white_gr_brake_LR01=0
________brakeCaliper_in_LR01=0
________brakeCaliper_LR01=0
________gr_brake_LR01=0
STEER_HR=0
____STEER=0
________chrome_gr_sw=0
________red_gr_sw=0
________silverInt_sw=0
________chrome_logo_sw=0
________texInt_sw=0
________Steering_body=0
________plasticGlossy_gr_sw=0
________leatherA_sw=0
ARROW_FUEL=0
____FUEL_body=0
____FUEL_needle=0
ARROW_RPM=0
____RPM_needle=0
____RPM_body=0
ARROW_SPEED=0
____SPEED_body=0
____SPEED_needle=0
ARROW_TEMP=0
____TEMP_body=0
____TEMP_needle=0
body01=0
____body02=0
________body_door_R01=0
________body_fender RF01=0
________body_sideskirts_R01=0
________body_carbon_roof01=0
________body_fender_LR01=0
________body_front_bumper01=0
________body_sideskirts_L01=0
________body_fender_RR01=0
________body_fender LF01=0
________body_bumper_r01=0
________body_door_L01=0
________body_spoiler01=0
________body_trunk01=0
________body_hood01=0
________plastic_spoiler01=0
________plasticGlossy_mirrors01=0
________carpaintBlack_antena01=0
chassisblack01=0
____Chassisblack02=0
________black_bumper_f01=0
________plasticD_bottom01=0
interior01=0
____interior02=0
________fabric_doors01=0
________interiorA_roof01=0
________interiorB_floor01=0
________plastic_doors02=0
________plastic_mirror_int01=0
________plastic_seatbelts01=0
________plasticInt_doors01=0
________plasticInt_doors02=0
________plasticInt_interior_main01=0
sheet=0
____Sheet_FR01=0
________plasticGlossy_GR_R01=0
________red_GR_seats_R01=0
________silverInt_seats_FR01=0
________white_GR_seats_R01=0
________leather_seats_FR01=0
________fabric_seats_FR01=0
____Sheet_FL01=0
________red_GR_seats_L01=0
________white_GR_seats_L01=0
________silverInt_seats_FL01=0
________plasticGlossy_GR_L01=0
________fabric_seats_FL01=0
________leather_seats_FL01=0
____Sheet_R01=0
________leatherA_seats_r01=0
________fabric_seats_r01=0
gr_emblem01=0
____GR_emblem02=0
________chrome_GR_front01=0
________chrome_gr_sides01=0
________chrome_logo gr r01=0
________GR_black01=0
________GR_red01=0
silver01=0
____silver02=0
________chrome_gr-four01=0
________chrome_handle01=0
________chrome_logo r02=0
________chrome_logo r03=0
________chrome_logo_f01=0
________glass_cameraBackVision01=0
headlight01=0
____headlight02=0
________fog01=0
________fog_glass01=0
________headlight_body01=0
________headlight_Brushed01=0
________headlight_in01=0
________headlight_out01=0
________headlight_plasticPattern01=0
________headlight_winkar_body_L01=0
________headlight_winkar_body_R01=0
________headlight_winkar_L01=0
________headlight_winkar_R01=0
________reflect_headlight01=0
window01=0
____window02=0
________F_window01=0
________L_windows01=0
________quarter_windows01=0
________R_window01=0
teillamp05=0
____Back_fog_ball03=0
____Back_fog_body03=0
____Back_fog_glass03=0
____Back_lamp03=0
____Back_lamp_glass03=0
____plastic_taillight03=0
____plasticRed_taillight03=0
____RedBumpB_reflectIllum03=0
____taillight03=0
____taillight_glass03=0
____TOP_Brake_lamp03=0
____winkar_glass_LR03=0
____winkar_glass_RR03=0
____winkar_LR03=0
____winkar_RR03=0
mirror01=0
____mirror_C01=0
____mirror_L01=0
____mirror_R01=0
f_black_windshield=0
____F_black_windshield_001=0
________F_black_windshield_002=0
HG=0
____headlight_glass02=0
____headlight_glass03=0
mirror_winkar=0
____reflect_mirror_R=0
____mirror_winkar_glass_L=0
____mirror_winkar_glass_R=0
____reflect_mirror_L=0
dash2=0
____dash_top01=0
____dash_top02=0
____plasticD_dash=0
____texInt_dash=0
____texIntD_displays=0
____silverInt_dash=0
____plastic_gearLev001=0
____plastic_dash_top=0
____plastic_dash=0
____plasticInt_comparment=0
____plasticGlossy_dash=0
____leatherA_gearLev001=0
____column=0
____Shift_knob=0
____Meter=0
meter_winkar=0
____meter_winkar_L02=0
____meter_winkar_R02=0
door_handle=0
cooling=0
____Intercooler01=0
____radiator01=0
geo_ext_plate=0
geo_ext_plate01=0
rubber_black=0
____placticBlack_wiper_f=0
____plastic_roof=0
____plastic_side_windows_in=0
____plastic_windows_side=0
____plastic_windshield=0
____plasticBlack_cameraBackVision=0
____plasticD_windshield_bottom=0
____reflect_DRL=0
window_black=0
____F_black_windshield02=0
____quarter_black_windows02=0
____R_black_window02=0
garnish_black01=0
____plastic_grill05=0
____plastic_mirrors05=0
____plasticD_logo_f05=0
____plasticGlossy__bumper_f03=0
____plasticGlossy__bumper_f_sides03=0
____plasticGlossy_bumper_f07=0
____plasticGlossy_bumper_r05=0
____plasticGlossy_grill05=0
____Rear_garnish_black_logo_r05=0
____Rear_garnish_black_taillight_R05=0
____Rear_garnish_black_trunk05=0
____Rear_garnish_black_taillight_L05=0
____plasticGlossy_bumper_f08=0
exhaust=0
____exhaust03=0
________exhaust_black=0
________metal_exhaust=0
